CREATE TABLE ben_elig_cvrd_dpnt (
    ELIG_CVRD_DPNT_ID            NUMBER(18, 0) ,
    BUSINESS_GROUP_ID            NUMBER(18, 0)     NOT NULL,
    ELIG_PER_ELCTBL_CHC_ID       NUMBER        ,
    PRTT_ENRT_RSLT_ID            NUMBER(18, 0) ,
    DPNT_PERSON_ID               NUMBER(18, 0)     NOT NULL,
    ENDED_PER_IN_LER_ID          NUMBER(18, 0) ,
    CVG_STRT_DT                  DATE          ,
    PRVS_CVG_STRT_DT             DATE          ,
    CVG_THRU_DT                  DATE          ,
    PRVS_CVG_THRU_DT             DATE          ,
    ENDED_CVG_THRU_DT            DATE          ,
    ORGNL_OIPL_CVG_STRT_DT       DATE          ,
    ORGNL_PLAN_CVG_STRT_DT       DATE          ,
    CVG_PNDG_FLAG                VARCHAR2(4)       NOT NULL,
    PDP_ATTRIBUTE_CATEGORY       VARCHAR2(120) ,
    PDP_ATTRIBUTE1               VARCHAR2(600) ,
    PDP_ATTRIBUTE2               VARCHAR2(600) ,
    PDP_ATTRIBUTE3               VARCHAR2(600) ,
    PDP_ATTRIBUTE4               VARCHAR2(600) ,
    PDP_ATTRIBUTE5               VARCHAR2(600) ,
    PDP_ATTRIBUTE6               VARCHAR2(600) ,
    PDP_ATTRIBUTE7               VARCHAR2(600) ,
    PDP_ATTRIBUTE8               VARCHAR2(600) ,
    PDP_ATTRIBUTE9               VARCHAR2(600) ,
    PDP_ATTRIBUTE10              VARCHAR2(600) ,
    PDP_ATTRIBUTE11              VARCHAR2(600) ,
    PDP_ATTRIBUTE12              VARCHAR2(600) ,
    PDP_ATTRIBUTE13              VARCHAR2(600) ,
    PDP_ATTRIBUTE14              VARCHAR2(600) ,
    PDP_ATTRIBUTE15              VARCHAR2(600) ,
    PDP_ATTRIBUTE16              VARCHAR2(600) ,
    PDP_ATTRIBUTE17              VARCHAR2(600) ,
    PDP_ATTRIBUTE18              VARCHAR2(600) ,
    PDP_ATTRIBUTE19              VARCHAR2(600) ,
    PDP_ATTRIBUTE20              VARCHAR2(600) ,
    PDP_ATTRIBUTE21              VARCHAR2(600) ,
    PDP_ATTRIBUTE22              VARCHAR2(600) ,
    PDP_ATTRIBUTE23              VARCHAR2(600) ,
    PDP_ATTRIBUTE24              VARCHAR2(600) ,
    PDP_ATTRIBUTE25              VARCHAR2(600) ,
    PDP_ATTRIBUTE26              VARCHAR2(600) ,
    PDP_ATTRIBUTE27              VARCHAR2(600) ,
    PDP_ATTRIBUTE28              VARCHAR2(600) ,
    PDP_ATTRIBUTE29              VARCHAR2(600) ,
    PDP_ATTRIBUTE30              VARCHAR2(600) ,
    PDP_ATTRIBUTE_NUMBER1        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER2        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER3        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER4        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER5        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER6        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER7        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER8        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER9        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER10       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER11       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER12       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER13       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER14       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER15       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER16       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER17       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER18       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER19       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER20       NUMBER        ,
    PDP_ATTRIBUTE_DATE1          DATE          ,
    PDP_ATTRIBUTE_DATE2          DATE          ,
    PDP_ATTRIBUTE_DATE3          DATE          ,
    PDP_ATTRIBUTE_DATE4          DATE          ,
    PDP_ATTRIBUTE_DATE5          DATE          ,
    PDP_ATTRIBUTE_DATE6          DATE          ,
    PDP_ATTRIBUTE_DATE7          DATE          ,
    PDP_ATTRIBUTE_DATE8          DATE          ,
    PDP_ATTRIBUTE_DATE9          DATE          ,
    PDP_ATTRIBUTE_DATE10         DATE          ,
    PDP_ATTRIBUTE_DATE11         DATE          ,
    PDP_ATTRIBUTE_DATE12         DATE          ,
    PDP_ATTRIBUTE_DATE13         DATE          ,
    PDP_ATTRIBUTE_DATE14         DATE          ,
    PDP_ATTRIBUTE_DATE15         DATE          ,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    REQUEST_ID                   NUMBER(18, 0) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    PROGRAM_APP_NAME             VARCHAR2(120) ,
    PROGRAM_NAME                 VARCHAR2(120) ,
    PROGRAM_UPDATE_DATE          DATE          ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    OVRDN_FLAG                   VARCHAR2(120)     NOT NULL,
    OVRDN_THRU_DT                DATE          ,
    PER_IN_LER_ID                NUMBER(18, 0)     NOT NULL,
    RLNSHP_CD                    VARCHAR2(120) ,
    INTERIM_PRTT_ENRT_RSLT_ID    NUMBER(18, 0) ,
    ELIG_CVRD_DPNT_ID            NUMBER(18, 0) ,
    BUSINESS_GROUP_ID            NUMBER(18, 0)     NOT NULL,
    ELIG_PER_ELCTBL_CHC_ID       NUMBER        ,
    PRTT_ENRT_RSLT_ID            NUMBER(18, 0) ,
    DPNT_PERSON_ID               NUMBER(18, 0)     NOT NULL,
    ENDED_PER_IN_LER_ID          NUMBER(18, 0) ,
    CVG_STRT_DT                  DATE          ,
    PRVS_CVG_STRT_DT             DATE          ,
    CVG_THRU_DT                  DATE          ,
    PRVS_CVG_THRU_DT             DATE          ,
    ENDED_CVG_THRU_DT            DATE          ,
    CVG_PNDG_FLAG                VARCHAR2(4)       NOT NULL,
    PDP_ATTRIBUTE_CATEGORY       VARCHAR2(120) ,
    PDP_ATTRIBUTE1               VARCHAR2(600) ,
    PDP_ATTRIBUTE2               VARCHAR2(600) ,
    PDP_ATTRIBUTE3               VARCHAR2(600) ,
    PDP_ATTRIBUTE4               VARCHAR2(600) ,
    PDP_ATTRIBUTE5               VARCHAR2(600) ,
    PDP_ATTRIBUTE6               VARCHAR2(600) ,
    PDP_ATTRIBUTE7               VARCHAR2(600) ,
    PDP_ATTRIBUTE8               VARCHAR2(600) ,
    PDP_ATTRIBUTE9               VARCHAR2(600) ,
    PDP_ATTRIBUTE10              VARCHAR2(600) ,
    PDP_ATTRIBUTE11              VARCHAR2(600) ,
    PDP_ATTRIBUTE12              VARCHAR2(600) ,
    PDP_ATTRIBUTE13              VARCHAR2(600) ,
    PDP_ATTRIBUTE14              VARCHAR2(600) ,
    PDP_ATTRIBUTE15              VARCHAR2(600) ,
    PDP_ATTRIBUTE16              VARCHAR2(600) ,
    PDP_ATTRIBUTE17              VARCHAR2(600) ,
    PDP_ATTRIBUTE18              VARCHAR2(600) ,
    PDP_ATTRIBUTE19              VARCHAR2(600) ,
    PDP_ATTRIBUTE20              VARCHAR2(600) ,
    PDP_ATTRIBUTE21              VARCHAR2(600) ,
    PDP_ATTRIBUTE22              VARCHAR2(600) ,
    PDP_ATTRIBUTE23              VARCHAR2(600) ,
    PDP_ATTRIBUTE24              VARCHAR2(600) ,
    PDP_ATTRIBUTE25              VARCHAR2(600) ,
    PDP_ATTRIBUTE26              VARCHAR2(600) ,
    PDP_ATTRIBUTE27              VARCHAR2(600) ,
    PDP_ATTRIBUTE28              VARCHAR2(600) ,
    PDP_ATTRIBUTE29              VARCHAR2(600) ,
    PDP_ATTRIBUTE30              VARCHAR2(600) ,
    PDP_ATTRIBUTE_NUMBER1        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER2        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER3        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER4        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER5        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER6        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER7        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER8        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER9        NUMBER        ,
    PDP_ATTRIBUTE_NUMBER10       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER11       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER12       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER13       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER14       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER15       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER16       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER17       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER18       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER19       NUMBER        ,
    PDP_ATTRIBUTE_NUMBER20       NUMBER        ,
    PDP_ATTRIBUTE_DATE1          DATE          ,
    PDP_ATTRIBUTE_DATE2          DATE          ,
    PDP_ATTRIBUTE_DATE3          DATE          ,
    PDP_ATTRIBUTE_DATE4          DATE          ,
    PDP_ATTRIBUTE_DATE5          DATE          ,
    PDP_ATTRIBUTE_DATE6          DATE          ,
    PDP_ATTRIBUTE_DATE7          DATE          ,
    PDP_ATTRIBUTE_DATE8          DATE          ,
    PDP_ATTRIBUTE_DATE9          DATE          ,
    PDP_ATTRIBUTE_DATE10         DATE          ,
    PDP_ATTRIBUTE_DATE11         DATE          ,
    PDP_ATTRIBUTE_DATE12         DATE          ,
    PDP_ATTRIBUTE_DATE13         DATE          ,
    PDP_ATTRIBUTE_DATE14         DATE          ,
    PDP_ATTRIBUTE_DATE15         DATE          ,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    REQUEST_ID                   NUMBER(18, 0) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    PROGRAM_APP_NAME             VARCHAR2(120) ,
    PROGRAM_NAME                 VARCHAR2(120) ,
    PROGRAM_UPDATE_DATE          DATE          ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    OVRDN_FLAG                   VARCHAR2(120)     NOT NULL,
    OVRDN_THRU_DT                DATE          ,
    PER_IN_LER_ID                NUMBER(18, 0)     NOT NULL,
    RLNSHP_CD                    VARCHAR2(120) ,
    ORGNL_OIPL_CVG_STRT_DT       DATE          ,
    ORGNL_PLAN_CVG_STRT_DT       DATE          ,
    INTERIM_PRTT_ENRT_RSLT_ID    NUMBER(18, 0) ,
    CONSTRAINT pk_ben_elig_cvrd_dpnt PRIMARY KEY (ELIG_CVRD_DPNT_ID, ELIG_CVRD_DPNT_ID)
);
